title image


Smiley Firefox Extensions lassen sich nicht installieren
Firefox konnte das Objekt von folgender Adresse nicht installieren:

http://releases.mozilla.org/pub/mozilla.org/extensions/forecastfox/forecastfox-0.8.2.5-fx+mz+ns.xpi

Grund: Kein gültiges Installationspaket



die meldung bei jeder erweiterung die ich installieren will..



kennt jemand ne lösung? (firefox 1.5, win2k)





greetz



jens

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: